.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bcbca89e-ba1e-59bc-2652-4b542bbb0e30 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b596e93-2a6f-33c6-dfe4-5154d2e3c570 {
display: none !important;
}
.lfr-layout-structure-item-cf0374b7-89a4-2630-f5d8-13c016c6d037 {
display: none !important;
}
